/* cover */
#rc-main section#info.rc-section {
    height: auto;
}

#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
	background: url(../images/rc/digital-designer-remo-colomba.png) no-repeat;
    background-attachment: fixed;
	background-color: var(--hexcolor-2);
	background-position: left top;
	width: 100%;
	height: 75vh;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: left;
	align-content: center;
	flex-shrink: 0;
}

.rc-info__container__content-cover h2,
.rc-info__container__content-cover p {
	color: var(--hexcolor-1);
    text-shadow: .5px .5px .5px rgba(0, 0, 0, .6);
}

/* skills */
.rc-info--container--content {
	background-color: var(--hexcolor-silver);
	height: auto;
}

.rc-skills--container--content__title {
	height: 100px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	border-top: 4px solid var(--hexcolor-2);
	border-bottom: 4px solid var(--hexcolor-2);
}

.rc-skills--container--content__title h3 {
	padding-left: 20px;
	font-size: 2em;
	color: var(--hexcolor-2);
}

.rc-skills--container--content__inside,
.rc-skills--container--content__inside--title {
	height: 120px;
}

.rc-skills--container--content__inside {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	border-bottom: 1.5px solid var(--hexcolor-2);
}

.rc-skills--container--content__inside--title {
	width: 70px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	border-right: 1.5px solid var(--hexcolor-2);
}

.rc-skills--container--content__inside--title h4 {
	transform: rotate(270deg);
}

.rc-skills--container--content__inside--skills {
	width: calc(100% - 70px);
}

.rc-skills--container--content__inside--skills p {
	padding-left: 15px;
	line-height: 1.2rem;
}

/* skills */
.rc-skills--container--content__container--resume {
	width: 100%;
	height: 200px;
}

.rc-skills--container--content__container .rc-skills--container--content__container--resume:first-child {
	background-color: var(--hexcolor-2);
	border-top: 3px solid var(--hexcolor-1);
	transition: all .3s ease-in-out;
}

.rc-skills--container--content__container .rc-skills--container--content__container--resume:nth-child(2) {
	background-color: var(--hexcolor-2);
	border-top: 3px solid var(--hexcolor-1);
	border-bottom: 3px solid var(--hexcolor-1);
	transition: all .3s ease-in-out;
}

.rc-skills--container--content__container--resume a {
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	text-decoration: none;
}

.rc-skills--container--content__container--resume a p {
	color: var(--hexcolor-1);
}

.rc-skills--container--content__container--resume a img {
	width: 100px;
}

.rc-skills--container--content__container--resume:nth-child(2) a img {
	width: 80px;
	margin-bottom: 10px;
	transform: rotate(90deg);
}

.rc-skills--container--content__container .rc-skills--container--content__container--resume:first-child:hover,
.rc-skills--container--content__container .rc-skills--container--content__container--resume:nth-child(2):hover {
	background-color: var(--hexcolor-4);
}

@media (min-width: 600px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right 5vh top;
		background-size: cover;
	}

}

@media (min-width: 768px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right 22vh top;
	}

	.rc-skills--container--content__container {
		display: flex;
		flex-flow: row wrap;
	}

	.rc-skills--container--content__inside {
		width: 50%;
		border-bottom: 1.5px solid var(--hexcolor-2);
	}

	.rc-skills--container--content__inside:nth-child(even) {
		border-right: 1.5px solid var(--hexcolor-2);
	} 

	.rc-skills--container--content__inside--title {
		border-right: 1.5px solid var(--hexcolor-2);
		border-left: 1.5px solid var(--hexcolor-2);
	}

	/* skills */
	.rc-skills--container--content__container--resume {
		width: 50%;
		height: 400px;
	}

	.rc-skills--container--content__container .rc-skills--container--content__container--resume:first-child {
		border-bottom: 3px solid var(--hexcolor-1);
		border-right: 3px solid var(--hexcolor-1);
	}

	.rc-skills--container--content__container--resume a img {
		width: 150px;
	}

	.rc-skills--container--content__container--resume:nth-child(2) a img {
		width: 100px;
		margin-bottom: 10px;
		transform: rotate(0);
	}

}

@media (min-width: 800px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right 6vh top;
	}

}

@media (min-width: 900px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right 45vh top;
	}

}

@media (min-width: 1130px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right 40vh top;
	}

}

@media (min-width: 1200px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right -40vh top;
		background-size: 70%;
	}
	.rc-skills--container--content__title {
		height: 200px;	
	}

	.rc-skills--container--content__title h3 {
		padding-left: 30px;
		font-size: 3em;
	}

	.rc-skills--container--content__inside,
	.rc-skills--container--content__inside--title {
		height: 150px;
	}

	.rc-skills--container--content__inside--title h4,
	.rc-skills--container--content__inside--skills p {
		font-size: 1.3em;
		line-height: 1.2em;
	}

	/* skills */
	.rc-skills--container--content__container--resume:nth-child(2) p {
		font-size: 1.3em;
	}

}

@media (min-width: 1200px) and (min-height: 1000px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right -40vh top;
		background-size: 85%;
	}

}

@media (min-width: 1600px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right -25vh top;
		background-size: 70%;
	}

}

@media (min-width: 1900px) {
	#rc-main section.rc-section .rc-section-content.rc-info__container__content-cover {
		background-position: right -28vh top;
		background-size: 54%;
	}

	.rc-skills--container--content__title {
		height: 300px;	
	}

	.rc-skills--container--content__title h3 {
		font-size: 4.5em;
	}

	.rc-skills--container--content__inside,
	.rc-skills--container--content__inside--title {
		height: 200px;
	}

	.rc-skills--container--content__inside--title h4,
	.rc-skills--container--content__inside--skills p {
		font-size: 1.5em;
		line-height: 1.2em;
	}

	.rc-skills--container--content__inside--skills p {
		padding-left: 30px;
	}

	/* skills */
	.rc-skills--container--content__container--resume {
		height: 500px;
	}

	.rc-skills--container--content__container--resume a img {
		width: 200px;
	}

	.rc-skills--container--content__container--resume:nth-child(2) a img {
		width: 150px;
		margin-bottom: 10px;
	}
	.rc-skills--container--content__container--resume:nth-child(2) p {
		font-size: 1.5em;
	}

}
